HTML, BODY, TH, TD
{ background: #000000;
  color: #EEEEEE;
  font-family:"MS PGothic",Chicago,Verdana,Arial,sans-serif;
}

/* Base Theme Overrides Start */
table.main
{
	border-color: #FFFFFF;
	background: #000000;
}

table
{
	border-color: #888888;
	border-style: outset;
	border-width: 1px;
	width: 95%;
}

th
{
	border-color: #888888;
	border-style: inset;
	border-width: 1px;
}

td
{
	border-color: #888888;
	border-style: inset;
	border-width: 1px;
}
/* Base Theme Overrides End */

A:link, A:active, A:visited
{ color: #B149DC;
  text-decoration: none; }
A:hover
{ color: #B149DC;
  text-decoration: underline; }
TH
{
  font-weight: bold;
}
TH, TD, TABLE, TR
{
  background-color: transparent;
}